echo off
if not exist %1\symphony.exe goto error
if not exist %1\install.exe goto error
if "%1" == "" goto error
copy .\lotus\*.drv %1 /v
goto exit1

:error
echo - Wrong path or Miss parameters ...
echo - Check Again !
echo -
goto exit1

:exit
echo *  Note:
echo *    1. Make sure new driver(s) on your Symphony directory.
echo *
echo *    2. Use INSTALL to modify your Symphony driver set to
echo *       support the NEW extenced capabilities.
echo *
:exit1
